#main{
	height: auto;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
}

.bottom{
	float: left;
	height: auto;
	width: 1000px;
	background-color: #0b92fe;
}
.lastmenu{
	background-color: #000000;
	float: left;
	height: 100px;
	width: 1000px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-align: center;
}
.link{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
}
.latest{
	float: left;
	height: 220px;
	width: 333px;
	border-right-width: 2px;
	border-left-width: 2px;
	border-right-style: dotted;
	border-left-style: dotted;
	border-right-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
.client{
	float: left;
	height: 220px;
	width: 333px;	
}
.hcontact{
	float: right;
	height: 220px;
	width: 330px;
}
